manifestVersion: "0.0.1"
id: akaunting
name: Akaunting
tagline: Интуитивное бухгалтерское решение для малого бизнеса и фрилансеров
category: finance
version: "3.1.21"
port: 8773
description: >-
  📊 Акаунтинг — мощное бухгалтерское программное обеспечение с открытым исходным кодом, которое упрощает управление финансами для малого бизнеса, фрилансеров и предпринимателей. Он предлагает комплексное решение для управления доходами, расходами, счетами и финансовыми отчетами, что упрощает поддержание организованного и прозрачного обзора ваших финансов. Благодаря интуитивно понятному дизайну и гибким функциям Akaunting помогает вам сэкономить время на административных задачах, одновременно повышая точность и эффективность.
  
  
  Akaunting создан для оптимизации ваших повседневных бухгалтерских операций: от создания профессиональных счетов до управления клиентами, поставщиками и регулярными платежами. Он также включает в себя надежные функции, такие как мультивалютная поддержка международных транзакций, интеграция онлайн-платежей для более быстрого движения денежных средств и отслеживание запасов для обеспечения согласованности запасов и продаж. Для тех, кому требуется еще больше функциональности, встроенный магазин приложений предлагает широкий выбор дополнений для расширения программного обеспечения в соответствии с вашими потребностями.
  
  
  ℹ Для доступа к большинству функций приложения вам понадобится ключ API. Создать его можно на сайте разработчика: https://akaunting.com.
  
  
  Ключевые особенности:
  
  
  💰 Выставление счетов. С легкостью создавайте, настраивайте и отправляйте профессиональные счета.
  
  
  📥 Отслеживание расходов. Записывайте, классифицируйте и отслеживайте расходы, чтобы поддерживать полный контроль над своим бюджетом.
  
  
  📊 Финансовые отчеты. Создавайте подробные отчеты о прибылях и убытках, балансовые отчеты и другую информацию, позволяющую понять ваше финансовое состояние.
  
  
  👥 Управление клиентами и поставщиками. Держите все контакты и историю их транзакций организованными и легко доступными.
  
  
  💳 Онлайн-платежи. Принимайте клиентские платежи через PayPal, Stripe и другие популярные шлюзы.
  
  
  🌍 Поддержка мультивалютности. Обрабатывайте транзакции в нескольких валютах с автоматическим обновлением обменного курса.
  
  
  🧾 Регулярное выставление счетов. Автоматизируйте повторяющиеся счета и платежи по подпискам или долгосрочным контрактам.
  
  
  📦 Управление запасами. Отслеживайте наличие товаров, продажи и покупки в режиме реального времени.
  
  
  🔧 Расширения App Store. Расширьте функциональность с помощью надстроек, таких как расчет заработной платы, расширенные отчеты или управление проектами.
developer: Akaunting Inc.
website: https://akaunting.com/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/akaunting/akaunting
support: https://github.com/akaunting/akaunting/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Это обновление включает важное исправление:
    - Исправлена ​​проблема с версией модуля кэша.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/akaunting/akaunting/releases.
dependencies: []
path: ""
defaultUsername: dfwebos@dfwebos.local
deterministicPassword: true
